/*
 * Copyright 2016 - 2024 Gary Talent (gary@drinkingtea.net). All rights reserved.
 */

#include <studio/module.hpp>

namespace studio {

ox::Vector<EditorMaker> Module::editors(studio::StudioContext&) const {
	return {};
}

ox::Vector<ox::UPtr<ItemMaker>> Module::itemMakers(studio::StudioContext&) const {
	return {};
}

}
